
Redmine - Defect #27673

Watchers cannot see issue with restricted issue visibility

2017-11-29 11:05 - Jess Nielsen

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues permissions Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 3.2.1

Description

People added as watchers cannot see the respective issue

when "Issues visibility" is set to "Issues created by or assigned to the user"

for the role they belong to.

This is very annoying, please up-prioritize it.

Related issues:

Is duplicate of Redmine - Feature #9330: Watchers can not see the ticket stat... Closed 2011-09-27

History

#1 - 2017-11-29 11:53 - Toshi MARUYAMA

- Status changed from New to Closed

- Priority changed from High to Normal

- Resolution set to Duplicate

Duplicate of #9330 and others.

#2 - 2017-11-29 11:54 - Toshi MARUYAMA

- Is duplicate of Feature #9330: Watchers can not see the ticket status, if their role is set to only own or assigned tickets. added
